using System;

namespace Dragoon.BreakIt.View
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        static void Main(string[] args)
        {
#if (!DEBUG)
            try
            {
#endif
                using (BreakItGame game = new BreakItGame())
                {
                    game.Run();
                }
#if (!DEBUG)
            }
            catch (Exception ex)
            {
                ExceptionBox.Show(ex);   
            }
#endif
        }
    }
}

